uuid: c7c10680-60f7-456f-9802-c0db8bcca1c2
langcode: en
status: true
dependencies: {  }
name: pathway_icon
label: 'Pathway Icon (100x100)'
effects:
  3611f899-35aa-4a43-b34e-bc69ed5bec95:
    uuid: 3611f899-35aa-4a43-b34e-bc69ed5bec95
    id: image_scale
    weight: 1
    data:
      width: 100
      height: 100
      upscale: false
